package com.common.bluetooth.callback

/**
 * 蓝牙链接监听
 * @author wangym
 * @since 2021-11-11
 */
interface BtConnectListener {
    /**
     * 链接成功
     */
    fun onSuccess()

    /**
     * 链接失败
     *
     * @param error 错误信息
     */
    fun onFail(error: String)
}